@charset "UTF-8";

.breadcrumbs,
.sec-face {
	background-color: #169530;
	color: #fff;
}
.breadcrumbs a,
.breadcrumbs a:visited {
	color: #fff;
}

@media screen and (min-width: 751px){
	.sec-face {
		margin-bottom: 80px;
		height: 400px;
		overflow: hidden;
	}
	.sec-face .font-ex {
		font-size: 26px!important;
	}
	.sec-face .col_row {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.layoutTable td,
	.layoutTable th{
		border-left: none!important;
		border-right: none!important;
	}
}
@media screen and (max-width:750px){
	.sec-face {
		padding-top: 30px;
		margin-bottom: 40px;
	}
	.layoutTable td,
	.layoutTable th{
		border-left: none!important;
		border-right: none!important;
	}
	
}